/*
 * 作成日: 2005/02/07
 *
 * TODO この生成されたファイルのテンプレートを変更するには次へジャンプ:
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
package jp.co.ntt.lms.xmf.beans;

/**
 * @author Administrator
 *
 * package jp.co.ntt.lms.xms.logsumup.LoLogConstant を Bean 化したもの
 * 
 * ウィンドウ - 設定 - Java - コード・スタイル - コード・テンプレート
 */
public class LoLogConstant extends jp.co.ntt.lms.xms.logsumup.LoLogConstant {

	/**
	 * @return dEF_COMPLETE_FAIL_o を戻します。
	 */
	public static int getDEF_COMPLETE_FAIL_o() {
		return DEF_COMPLETE_FAIL_o;
	}
	/**
	 * @return dEF_COMPLETE_FAIL_RES_o を戻します。
	 */
	public static String getDEF_COMPLETE_FAIL_RES_o() {
		return DEF_COMPLETE_FAIL_RES_o;
	}
	/**
	 * @return dEF_COMPLETE_OTHER_o を戻します。
	 */
	public static int getDEF_COMPLETE_OTHER_o() {
		return DEF_COMPLETE_OTHER_o;
	}
	/**
	 * @return dEF_COMPLETE_PASS_o を戻します。
	 */
	public static int getDEF_COMPLETE_PASS_o() {
		return DEF_COMPLETE_PASS_o;
	}
	/**
	 * @return dEF_COMPLETE_PASS_RES_o を戻します。
	 */
	public static String getDEF_COMPLETE_PASS_RES_o() {
		return DEF_COMPLETE_PASS_RES_o;
	}
	/**
	 * @return dEF_COUNT_MAX_o を戻します。
	 */
	public static String getDEF_COUNT_MAX_o() {
		return DEF_COUNT_MAX_o;
	}
	/**
	 * @return dEF_COUNT_MIN_o を戻します。
	 */
	public static String getDEF_COUNT_MIN_o() {
		return DEF_COUNT_MIN_o;
	}
	/**
	 * @return dEF_COUNT_UNIT_o を戻します。
	 */
	public static String getDEF_COUNT_UNIT_o() {
		return DEF_COUNT_UNIT_o;
	}
	/**
	 * @return dEF_DATE_MAX_o を戻します。
	 */
	public static String getDEF_DATE_MAX_o() {
		return DEF_DATE_MAX_o;
	}
	/**
	 * @return dEF_DATE_MIN_o を戻します。
	 */
	public static String getDEF_DATE_MIN_o() {
		return DEF_DATE_MIN_o;
	}
	/**
	 * @return dEF_DAY を戻します。
	 */
	public static String getDEF_DAY() {
		return DEF_DAY;
	}
	/**
	 * @return dEF_DAY_TIME を戻します。
	 */
	public static String getDEF_DAY_TIME() {
		return DEF_DAY_TIME;
	}
	/**
	 * @return dEF_DBTARGET_ACCESS を戻します。
	 */
	public static String getDEF_DBTARGET_ACCESS() {
		return DEF_DBTARGET_ACCESS;
	}
	/**
	 * @return dEF_DBTARGET_USER を戻します。
	 */
	public static String getDEF_DBTARGET_USER() {
		return DEF_DBTARGET_USER;
	}
	/**
	 * @return dEF_DBTERM_DATE を戻します。
	 */
	public static String getDEF_DBTERM_DATE() {
		return DEF_DBTERM_DATE;
	}
	/**
	 * @return dEF_DBTERM_MONTH を戻します。
	 */
	public static String getDEF_DBTERM_MONTH() {
		return DEF_DBTERM_MONTH;
	}
	/**
	 * @return dEF_DBTERM_WEEK を戻します。
	 */
	public static String getDEF_DBTERM_WEEK() {
		return DEF_DBTERM_WEEK;
	}
	/**
	 * @return dEF_DBTERM_YEAR を戻します。
	 */
	public static String getDEF_DBTERM_YEAR() {
		return DEF_DBTERM_YEAR;
	}
	/**
	 * @return dEF_MS_MAX_o を戻します。
	 */
	public static String getDEF_MS_MAX_o() {
		return DEF_MS_MAX_o;
	}
	/**
	 * @return dEF_MS_MIN_o を戻します。
	 */
	public static String getDEF_MS_MIN_o() {
		return DEF_MS_MIN_o;
	}
	/**
	 * @return dEF_MS_ZERO_MIN_o を戻します。
	 */
	public static String getDEF_MS_ZERO_MIN_o() {
		return DEF_MS_ZERO_MIN_o;
	}
	/**
	 * @return dEF_PASS_CONDITION_o を戻します。
	 */
	public static String getDEF_PASS_CONDITION_o() {
		return DEF_PASS_CONDITION_o;
	}
	/**
	 * @return dEF_PASS_FAIL_o を戻します。
	 */
	public static int getDEF_PASS_FAIL_o() {
		return DEF_PASS_FAIL_o;
	}
	/**
	 * @return dEF_PASS_FAIL_RES_o を戻します。
	 */
	public static String getDEF_PASS_FAIL_RES_o() {
		return DEF_PASS_FAIL_RES_o;
	}
	/**
	 * @return dEF_PASS_OTHER_o を戻します。
	 */
	public static int getDEF_PASS_OTHER_o() {
		return DEF_PASS_OTHER_o;
	}
	/**
	 * @return dEF_PASS_PASS_o を戻します。
	 */
	public static int getDEF_PASS_PASS_o() {
		return DEF_PASS_PASS_o;
	}
	/**
	 * @return dEF_PASS_PASS_RES_o を戻します。
	 */
	public static String getDEF_PASS_PASS_RES_o() {
		return DEF_PASS_PASS_RES_o;
	}
	/**
	 * @return dEF_PERCENT_MAX_o を戻します。
	 */
	public static String getDEF_PERCENT_MAX_o() {
		return DEF_PERCENT_MAX_o;
	}
	/**
	 * @return dEF_PERCENT_MIN_o を戻します。
	 */
	public static String getDEF_PERCENT_MIN_o() {
		return DEF_PERCENT_MIN_o;
	}
	/**
	 * @return dEF_TERM_DAY_o を戻します。
	 */
	public static String getDEF_TERM_DAY_o() {
		return DEF_TERM_DAY_o;
	}
	/**
	 * @return dEF_TERM_UNIT_o を戻します。
	 */
	public static String getDEF_TERM_UNIT_o() {
		return DEF_TERM_UNIT_o;
	}
	/**
	 * @return iCON_SPACE を戻します。
	 */
	public static String getICON_SPACE() {
		return ICON_SPACE;
	}
	/**
	 * @return iMG_BACK_GROUND_00_o を戻します。
	 */
	public static String getIMG_BACK_GROUND_00_o() {
		return IMG_BACK_GROUND_00_o;
	}
	/**
	 * @return iMG_CLOSE_BUT_00_o を戻します。
	 */
	public static String getIMG_CLOSE_BUT_00_o() {
		return IMG_CLOSE_BUT_00_o;
	}
	/**
	 * @return iMG_CSV_BUT_00_o を戻します。
	 */
	public static String getIMG_CSV_BUT_00_o() {
		return IMG_CSV_BUT_00_o;
	}
	/**
	 * @return iMG_DOWN_LOGO1_00_o を戻します。
	 */
	public static String getIMG_DOWN_LOGO1_00_o() {
		return IMG_DOWN_LOGO1_00_o;
	}
	/**
	 * @return iMG_DOWN_LOGO2_00_o を戻します。
	 */
	public static String getIMG_DOWN_LOGO2_00_o() {
		return IMG_DOWN_LOGO2_00_o;
	}
	/**
	 * @return iMG_LO_LOG_MENU_00_o を戻します。
	 */
	public static String getIMG_LO_LOG_MENU_00_o() {
		return IMG_LO_LOG_MENU_00_o;
	}
	/**
	 * @return iMG_MAT_ACCESS_LIST_00_o を戻します。
	 */
	public static String getIMG_MAT_ACCESS_LIST_00_o() {
		return IMG_MAT_ACCESS_LIST_00_o;
	}
	/**
	 * @return iMG_MATERIAL_LEARN_STATUS_o を戻します。
	 */
	public static String getIMG_MATERIAL_LEARN_STATUS_o() {
		return IMG_MATERIAL_LEARN_STATUS_o;
	}
	/**
	 * @return iMG_MATERIAL_PASS_o を戻します。
	 */
	public static String getIMG_MATERIAL_PASS_o() {
		return IMG_MATERIAL_PASS_o;
	}
	/**
	 * @return iMG_SEARCH_BUT_00_o を戻します。
	 */
	public static String getIMG_SEARCH_BUT_00_o() {
		return IMG_SEARCH_BUT_00_o;
	}
	/**
	 * @return iMG_SEND_BUT_00_o を戻します。
	 */
	public static String getIMG_SEND_BUT_00_o() {
		return IMG_SEND_BUT_00_o;
	}
	/**
	 * @return iMG_SENDMAIL_BUT_00_o を戻します。
	 */
	public static String getIMG_SENDMAIL_BUT_00_o() {
		return IMG_SENDMAIL_BUT_00_o;
	}
	/**
	 * @return iMG_TOP_LEFT_00_o を戻します。
	 */
	public static String getIMG_TOP_LEFT_00_o() {
		return IMG_TOP_LEFT_00_o;
	}
	/**
	 * @return iMG_USER_LEARN_STATUS_o を戻します。
	 */
	public static String getIMG_USER_LEARN_STATUS_o() {
		return IMG_USER_LEARN_STATUS_o;
	}
	/**
	 * @return lOG_GC01_o を戻します。
	 */
	public static String getLOG_GC01_o() {
		return LOG_GC01_o;
	}
	/**
	 * @return lOG_GC02_o を戻します。
	 */
	public static String getLOG_GC02_o() {
		return LOG_GC02_o;
	}
	/**
	 * @return lOG_GC03_o を戻します。
	 */
	public static String getLOG_GC03_o() {
		return LOG_GC03_o;
	}
	/**
	 * @return lOG_GC04_o を戻します。
	 */
	public static String getLOG_GC04_o() {
		return LOG_GC04_o;
	}
	/**
	 * @return lOG_GM01_o を戻します。
	 */
	public static String getLOG_GM01_o() {
		return LOG_GM01_o;
	}
	/**
	 * @return lOG_GM02_o を戻します。
	 */
	public static String getLOG_GM02_o() {
		return LOG_GM02_o;
	}
	/**
	 * @return lOG_GM03_o を戻します。
	 */
	public static String getLOG_GM03_o() {
		return LOG_GM03_o;
	}
	/**
	 * @return lOG_GM04_o を戻します。
	 */
	public static String getLOG_GM04_o() {
		return LOG_GM04_o;
	}
	/**
	 * @return lOG_L_G_ACTION を戻します。
	 */
	public static int getLOG_L_G_ACTION() {
		return LOG_L_G_ACTION;
	}
	/**
	 * @return lOG_L_U_ACTION を戻します。
	 */
	public static int getLOG_L_U_ACTION() {
		return LOG_L_U_ACTION;
	}
	/**
	 * @return lOG_SELECT_G_C を戻します。
	 */
	public static int getLOG_SELECT_G_C() {
		return LOG_SELECT_G_C;
	}
	/**
	 * @return lOG_SELECT_G_M を戻します。
	 */
	public static int getLOG_SELECT_G_M() {
		return LOG_SELECT_G_M;
	}
	/**
	 * @return lOG_SELECT_U_C を戻します。
	 */
	public static int getLOG_SELECT_U_C() {
		return LOG_SELECT_U_C;
	}
	/**
	 * @return lOG_SELECT_U_M を戻します。
	 */
	public static int getLOG_SELECT_U_M() {
		return LOG_SELECT_U_M;
	}
	/**
	 * @return lOG_U_C_ACTION を戻します。
	 */
	public static int getLOG_U_C_ACTION() {
		return LOG_U_C_ACTION;
	}
	/**
	 * @return lOG_U_M_ACTION を戻します。
	 */
	public static int getLOG_U_M_ACTION() {
		return LOG_U_M_ACTION;
	}
	/**
	 * @return lOG_UC01_o を戻します。
	 */
	public static String getLOG_UC01_o() {
		return LOG_UC01_o;
	}
	/**
	 * @return lOG_UC02_o を戻します。
	 */
	public static String getLOG_UC02_o() {
		return LOG_UC02_o;
	}
	/**
	 * @return lOG_UM01_o を戻します。
	 */
	public static String getLOG_UM01_o() {
		return LOG_UM01_o;
	}
	/**
	 * @return mAX_DATE を戻します。
	 */
	public static String getMAX_DATE() {
		return MAX_DATE;
	}
	/**
	 * @return mAX_TIME を戻します。
	 */
	public static String getMAX_TIME() {
		return MAX_TIME;
	}
	/**
	 * @return mIN_TIME を戻します。
	 */
	public static String getMIN_TIME() {
		return MIN_TIME;
	}
	/**
	 * @return mSG_CSV_ZERO_o を戻します。
	 */
	public static String getMSG_CSV_ZERO_o() {
		return MSG_CSV_ZERO_o;
	}
	/**
	 * @return mSG_ENV_ERR を戻します。
	 */
	public static String getMSG_ENV_ERR() {
		return MSG_ENV_ERR;
	}
	/**
	 * @return mSG_FATAL_CSV_OUT_o を戻します。
	 */
	public static String getMSG_FATAL_CSV_OUT_o() {
		return MSG_FATAL_CSV_OUT_o;
	}
	/**
	 * @return mSG_FILE_ACCESS_ERR を戻します。
	 */
	public static String getMSG_FILE_ACCESS_ERR() {
		return MSG_FILE_ACCESS_ERR;
	}
	/**
	 * @return mSG_MAIL_ERR を戻します。
	 */
	public static String getMSG_MAIL_ERR() {
		return MSG_MAIL_ERR;
	}
	/**
	 * @return mSG_RESULT_o を戻します。
	 */
	public static String getMSG_RESULT_o() {
		return MSG_RESULT_o;
	}
	/**
	 * @return mSG_RESULT_ZERO_o を戻します。
	 */
	public static String getMSG_RESULT_ZERO_o() {
		return MSG_RESULT_ZERO_o;
	}
	/**
	 * @return mSG_SUCCESS_CSV_OUT_o を戻します。
	 */
	public static String getMSG_SUCCESS_CSV_OUT_o() {
		return MSG_SUCCESS_CSV_OUT_o;
	}
	/**
	 * @return mSG_TERM_DAY_OVER_ERR_o を戻します。
	 */
	public static String getMSG_TERM_DAY_OVER_ERR_o() {
		return MSG_TERM_DAY_OVER_ERR_o;
	}
	/**
	 * @return mSG_TERM_IMPUT_ERR_o を戻します。
	 */
	public static String getMSG_TERM_IMPUT_ERR_o() {
		return MSG_TERM_IMPUT_ERR_o;
	}
	/**
	 * @return mSG_TERM_MONTH_OVER_ERR_o を戻します。
	 */
	public static String getMSG_TERM_MONTH_OVER_ERR_o() {
		return MSG_TERM_MONTH_OVER_ERR_o;
	}
	/**
	 * @return mSG_TERM_WEEK_OVER_ERR_o を戻します。
	 */
	public static String getMSG_TERM_WEEK_OVER_ERR_o() {
		return MSG_TERM_WEEK_OVER_ERR_o;
	}
	/**
	 * @return mSG_TERM_YEAR_OVER_ERR_o を戻します。
	 */
	public static String getMSG_TERM_YEAR_OVER_ERR_o() {
		return MSG_TERM_YEAR_OVER_ERR_o;
	}
	/**
	 * @return sTR_AFFILIATION_GROUP を戻します。
	 */
	public static String getSTR_AFFILIATION_GROUP() {
		return STR_AFFILIATION_GROUP;
	}
	/**
	 * @return sTR_AFTER_o を戻します。
	 */
	public static String getSTR_AFTER_o() {
		return STR_AFTER_o;
	}
	/**
	 * @return sTR_ASSAIN_o を戻します。
	 */
	public static String getSTR_ASSAIN_o() {
		return STR_ASSAIN_o;
	}
	/**
	 * @return sTR_ASTA_o を戻します。
	 */
	public static String getSTR_ASTA_o() {
		return STR_ASTA_o;
	}
	/**
	 * @return sTR_ASTA_SUBORDINATE_COMMENT_o を戻します。
	 */
	public static String getSTR_ASTA_SUBORDINATE_COMMENT_o() {
		return STR_ASTA_SUBORDINATE_COMMENT_o;
	}
	/**
	 * @return sTR_ASTA_SUBORDINATE_o を戻します。
	 */
	public static String getSTR_ASTA_SUBORDINATE_o() {
		return STR_ASTA_SUBORDINATE_o;
	}
	/**
	 * @return sTR_AVE_o を戻します。
	 */
	public static String getSTR_AVE_o() {
		return STR_AVE_o;
	}
	/**
	 * @return sTR_BEFORE_o を戻します。
	 */
	public static String getSTR_BEFORE_o() {
		return STR_BEFORE_o;
	}
	/**
	 * @return sTR_BLANK_o を戻します。
	 */
	public static String getSTR_BLANK_o() {
		return STR_BLANK_o;
	}
	/**
	 * @return sTR_CALC_END_o を戻します。
	 */
	public static String getSTR_CALC_END_o() {
		return STR_CALC_END_o;
	}
	/**
	 * @return sTR_CALC_START_o を戻します。
	 */
	public static String getSTR_CALC_START_o() {
		return STR_CALC_START_o;
	}
	/**
	 * @return sTR_CANDIDATE_TOTAL_COUNT_o を戻します。
	 */
	public static String getSTR_CANDIDATE_TOTAL_COUNT_o() {
		return STR_CANDIDATE_TOTAL_COUNT_o;
	}
	/**
	 * @return sTR_CANDIDATE_TOTAL_o を戻します。
	 */
	public static String getSTR_CANDIDATE_TOTAL_o() {
		return STR_CANDIDATE_TOTAL_o;
	}
	/**
	 * @return sTR_CHEER_MAIL_EDIT_o を戻します。
	 */
	public static String getSTR_CHEER_MAIL_EDIT_o() {
		return STR_CHEER_MAIL_EDIT_o;
	}
	/**
	 * @return sTR_CHEER_MAIL_o を戻します。
	 */
	public static String getSTR_CHEER_MAIL_o() {
		return STR_CHEER_MAIL_o;
	}
	/**
	 * @return sTR_CHOICE_MEMBER_COUNT を戻します。
	 */
	public static String getSTR_CHOICE_MEMBER_COUNT() {
		return STR_CHOICE_MEMBER_COUNT;
	}
	/**
	 * @return sTR_COMPLETE_o を戻します。
	 */
	public static String getSTR_COMPLETE_o() {
		return STR_COMPLETE_o;
	}
	/**
	 * @return sTR_COMPLETE_USERS_o を戻します。
	 */
	public static String getSTR_COMPLETE_USERS_o() {
		return STR_COMPLETE_USERS_o;
	}
	/**
	 * @return sTR_COMPLETETITLE_o を戻します。
	 */
	public static String getSTR_COMPLETETITLE_o() {
		return STR_COMPLETETITLE_o;
	}
	/**
	 * @return sTR_CONDITION_PASS_o を戻します。
	 */
	public static String getSTR_CONDITION_PASS_o() {
		return STR_CONDITION_PASS_o;
	}
	/**
	 * @return sTR_COUNT_ACCESS_o を戻します。
	 */
	public static String getSTR_COUNT_ACCESS_o() {
		return STR_COUNT_ACCESS_o;
	}
	/**
	 * @return sTR_COUNT_TARGET_o を戻します。
	 */
	public static String getSTR_COUNT_TARGET_o() {
		return STR_COUNT_TARGET_o;
	}
	/**
	 * @return sTR_COUNT_USER_o を戻します。
	 */
	public static String getSTR_COUNT_USER_o() {
		return STR_COUNT_USER_o;
	}
	/**
	 * @return sTR_DATE_END_o を戻します。
	 */
	public static String getSTR_DATE_END_o() {
		return STR_DATE_END_o;
	}
	/**
	 * @return sTR_DATE_EXAMPLE_o を戻します。
	 */
	public static String getSTR_DATE_EXAMPLE_o() {
		return STR_DATE_EXAMPLE_o;
	}
	/**
	 * @return sTR_DATE_LAST_o を戻します。
	 */
	public static String getSTR_DATE_LAST_o() {
		return STR_DATE_LAST_o;
	}
	/**
	 * @return sTR_DATE_START_o を戻します。
	 */
	public static String getSTR_DATE_START_o() {
		return STR_DATE_START_o;
	}
	/**
	 * @return sTR_DIRECTLY_UNDER_USER を戻します。
	 */
	public static String getSTR_DIRECTLY_UNDER_USER() {
		return STR_DIRECTLY_UNDER_USER;
	}
	/**
	 * @return sTR_EMPTY_FIELD を戻します。
	 */
	public static String getSTR_EMPTY_FIELD() {
		return STR_EMPTY_FIELD;
	}
	/**
	 * @return sTR_ESSENTIAL_ITEM_o を戻します。
	 */
	public static String getSTR_ESSENTIAL_ITEM_o() {
		return STR_ESSENTIAL_ITEM_o;
	}
	/**
	 * @return sTR_FAIL_o を戻します。
	 */
	public static String getSTR_FAIL_o() {
		return STR_FAIL_o;
	}
	/**
	 * @return sTR_FOREIGN_ID_o を戻します。
	 */
	public static String getSTR_FOREIGN_ID_o() {
		return STR_FOREIGN_ID_o;
	}
	/**
	 * @return sTR_GROUP_FOREIN_ID を戻します。
	 */
	public static String getSTR_GROUP_FOREIN_ID() {
		return STR_GROUP_FOREIN_ID;
	}
	/**
	 * @return sTR_GROUP_NAME_o を戻します。
	 */
	public static String getSTR_GROUP_NAME_o() {
		return STR_GROUP_NAME_o;
	}
	/**
	 * @return sTR_GROUP_o を戻します。
	 */
	public static String getSTR_GROUP_o() {
		return STR_GROUP_o;
	}
	/**
	 * @return sTR_HIGH_CSV_SCORE_o を戻します。
	 */
	public static String getSTR_HIGH_CSV_SCORE_o() {
		return STR_HIGH_CSV_SCORE_o;
	}
	/**
	 * @return sTR_HIGH_SCORE_o を戻します。
	 */
	public static String getSTR_HIGH_SCORE_o() {
		return STR_HIGH_SCORE_o;
	}
	/**
	 * @return sTR_INCOMPLETE_o を戻します。
	 */
	public static String getSTR_INCOMPLETE_o() {
		return STR_INCOMPLETE_o;
	}
	/**
	 * @return sTR_LO_NAME_o を戻します。
	 */
	public static String getSTR_LO_NAME_o() {
		return STR_LO_NAME_o;
	}
	/**
	 * @return sTR_LO_o を戻します。
	 */
	public static String getSTR_LO_o() {
		return STR_LO_o;
	}
	/**
	 * @return sTR_MAT_COMPLETE_o を戻します。
	 */
	public static String getSTR_MAT_COMPLETE_o() {
		return STR_MAT_COMPLETE_o;
	}
	/**
	 * @return sTR_MAT_PASS_o を戻します。
	 */
	public static String getSTR_MAT_PASS_o() {
		return STR_MAT_PASS_o;
	}
	/**
	 * @return sTR_MATERIALL_NAME_o を戻します。
	 */
	public static String getSTR_MATERIALL_NAME_o() {
		return STR_MATERIALL_NAME_o;
	}
	/**
	 * @return sTR_NEWEST_CSV_SCORE_o を戻します。
	 */
	public static String getSTR_NEWEST_CSV_SCORE_o() {
		return STR_NEWEST_CSV_SCORE_o;
	}
	/**
	 * @return sTR_NEWEST_SCORE_o を戻します。
	 */
	public static String getSTR_NEWEST_SCORE_o() {
		return STR_NEWEST_SCORE_o;
	}
	/**
	 * @return sTR_OTHER_o を戻します。
	 */
	public static String getSTR_OTHER_o() {
		return STR_OTHER_o;
	}
	/**
	 * @return sTR_OVER_o を戻します。
	 */
	public static String getSTR_OVER_o() {
		return STR_OVER_o;
	}
	/**
	 * @return sTR_PASS_o を戻します。
	 */
	public static String getSTR_PASS_o() {
		return STR_PASS_o;
	}
	/**
	 * @return sTR_PASS_USERS_o を戻します。
	 */
	public static String getSTR_PASS_USERS_o() {
		return STR_PASS_USERS_o;
	}
	/**
	 * @return sTR_PASSTITLE_o を戻します。
	 */
	public static String getSTR_PASSTITLE_o() {
		return STR_PASSTITLE_o;
	}
	/**
	 * @return sTR_PERCENT_o を戻します。
	 */
	public static String getSTR_PERCENT_o() {
		return STR_PERCENT_o;
	}
	/**
	 * @return sTR_PROGRESS_MATERIALS_o を戻します。
	 */
	public static String getSTR_PROGRESS_MATERIALS_o() {
		return STR_PROGRESS_MATERIALS_o;
	}
	/**
	 * @return sTR_PROGRESS_USERS_o を戻します。
	 */
	public static String getSTR_PROGRESS_USERS_o() {
		return STR_PROGRESS_USERS_o;
	}
	/**
	 * @return sTR_REPORT_o を戻します。
	 */
	public static String getSTR_REPORT_o() {
		return STR_REPORT_o;
	}
	/**
	 * @return sTR_S_HIGH_SCORE_o を戻します。
	 */
	public static String getSTR_S_HIGH_SCORE_o() {
		return STR_S_HIGH_SCORE_o;
	}
	/**
	 * @return sTR_S_NEWEST_SCORE_o を戻します。
	 */
	public static String getSTR_S_NEWEST_SCORE_o() {
		return STR_S_NEWEST_SCORE_o;
	}
	/**
	 * @return sTR_SCORE_o を戻します。
	 */
	public static String getSTR_SCORE_o() {
		return STR_SCORE_o;
	}
	/**
	 * @return sTR_SEARCH_TERM_o を戻します。
	 */
	public static String getSTR_SEARCH_TERM_o() {
		return STR_SEARCH_TERM_o;
	}
	/**
	 * @return sTR_SUBORDINATE_USER を戻します。
	 */
	public static String getSTR_SUBORDINATE_USER() {
		return STR_SUBORDINATE_USER;
	}
	/**
	 * @return sTR_SUM_o を戻します。
	 */
	public static String getSTR_SUM_o() {
		return STR_SUM_o;
	}
	/**
	 * @return sTR_TARGET_o を戻します。
	 */
	public static String getSTR_TARGET_o() {
		return STR_TARGET_o;
	}
	/**
	 * @return sTR_TERM_DAY_o を戻します。
	 */
	public static String getSTR_TERM_DAY_o() {
		return STR_TERM_DAY_o;
	}
	/**
	 * @return sTR_TERM_EXAMPLE_o を戻します。
	 */
	public static String getSTR_TERM_EXAMPLE_o() {
		return STR_TERM_EXAMPLE_o;
	}
	/**
	 * @return sTR_TERM_MONTH_o を戻します。
	 */
	public static String getSTR_TERM_MONTH_o() {
		return STR_TERM_MONTH_o;
	}
	/**
	 * @return sTR_TERM_o を戻します。
	 */
	public static String getSTR_TERM_o() {
		return STR_TERM_o;
	}
	/**
	 * @return sTR_TERM_UNIT_o を戻します。
	 */
	public static String getSTR_TERM_UNIT_o() {
		return STR_TERM_UNIT_o;
	}
	/**
	 * @return sTR_TERM_WEEK_o を戻します。
	 */
	public static String getSTR_TERM_WEEK_o() {
		return STR_TERM_WEEK_o;
	}
	/**
	 * @return sTR_TERM_YEAR_o を戻します。
	 */
	public static String getSTR_TERM_YEAR_o() {
		return STR_TERM_YEAR_o;
	}
	/**
	 * @return sTR_TOTAL_ACCESS_o を戻します。
	 */
	public static String getSTR_TOTAL_ACCESS_o() {
		return STR_TOTAL_ACCESS_o;
	}
	/**
	 * @return sTR_TOTAL_LEARN_TIME_o を戻します。
	 */
	public static String getSTR_TOTAL_LEARN_TIME_o() {
		return STR_TOTAL_LEARN_TIME_o;
	}
	/**
	 * @return sTR_TOTAL_o を戻します。
	 */
	public static String getSTR_TOTAL_o() {
		return STR_TOTAL_o;
	}
	/**
	 * @return sTR_UN_LEARN_STATUS_o を戻します。
	 */
	public static String getSTR_UN_LEARN_STATUS_o() {
		return STR_UN_LEARN_STATUS_o;
	}
	/**
	 * @return sTR_UNDER_o を戻します。
	 */
	public static String getSTR_UNDER_o() {
		return STR_UNDER_o;
	}
	/**
	 * @return sTR_USER_COMPLETE_o を戻します。
	 */
	public static String getSTR_USER_COMPLETE_o() {
		return STR_USER_COMPLETE_o;
	}
	/**
	 * @return sTR_USER_COUNT_o を戻します。
	 */
	public static String getSTR_USER_COUNT_o() {
		return STR_USER_COUNT_o;
	}
	/**
	 * @return sTR_USER_FOREIGN_ID を戻します。
	 */
	public static String getSTR_USER_FOREIGN_ID() {
		return STR_USER_FOREIGN_ID;
	}
	/**
	 * @return sTR_USER_HEADER を戻します。
	 */
	public static String getSTR_USER_HEADER() {
		return STR_USER_HEADER;
	}
	/**
	 * @return sTR_USER_NAME を戻します。
	 */
	public static String getSTR_USER_NAME() {
		return STR_USER_NAME;
	}
	/**
	 * @return sTR_USER_o を戻します。
	 */
	public static String getSTR_USER_o() {
		return STR_USER_o;
	}
	/**
	 * @return sTR_USER_PASS_o を戻します。
	 */
	public static String getSTR_USER_PASS_o() {
		return STR_USER_PASS_o;
	}
	/**
	 * @return sTR_USER_UNIT_o を戻します。
	 */
	public static String getSTR_USER_UNIT_o() {
		return STR_USER_UNIT_o;
	}
	/**
	 * @return tO_DATE を戻します。
	 */
	public static String getTO_DATE() {
		return TO_DATE;
	}
	/**
	 * @return tO_TIMESTAMP を戻します。
	 */
	public static String getTO_TIMESTAMP() {
		return TO_TIMESTAMP;
	}
	/**
	 * @return tYPE_CONTAINER_o を戻します。
	 */
	public static String getTYPE_CONTAINER_o() {
		return TYPE_CONTAINER_o;
	}
	/**
	 * @return tYPE_GROUP_o を戻します。
	 */
	public static String getTYPE_GROUP_o() {
		return TYPE_GROUP_o;
	}
	/**
	 * @return tYPE_MATERIAL_o を戻します。
	 */
	public static String getTYPE_MATERIAL_o() {
		return TYPE_MATERIAL_o;
	}
	/**
	 * @return tYPE_PEOPLE_o を戻します。
	 */
	public static String getTYPE_PEOPLE_o() {
		return TYPE_PEOPLE_o;
	}
	/**
	 * @return uSER_COUONT_ZERO を戻します。
	 */
	public static String getUSER_COUONT_ZERO() {
		return USER_COUONT_ZERO;
	}
	/**
	 * @return wIN_TITLE_GROUP_COMPARE_STATUS_o を戻します。
	 */
	public static String getWIN_TITLE_GROUP_COMPARE_STATUS_o() {
		return WIN_TITLE_GROUP_COMPARE_STATUS_o;
	}
	/**
	 * @return wIN_TITLE_LO_LOG_MENU_o を戻します。
	 */
	public static String getWIN_TITLE_LO_LOG_MENU_o() {
		return WIN_TITLE_LO_LOG_MENU_o;
	}
	/**
	 * @return wIN_TITLE_MAT_ACCESS_LOG_LIST_o を戻します。
	 */
	public static String getWIN_TITLE_MAT_ACCESS_LOG_LIST_o() {
		return WIN_TITLE_MAT_ACCESS_LOG_LIST_o;
	}
	/**
	 * @return wIN_TITLE_MATERIAL_LEARN_STATUS_o を戻します。
	 */
	public static String getWIN_TITLE_MATERIAL_LEARN_STATUS_o() {
		return WIN_TITLE_MATERIAL_LEARN_STATUS_o;
	}
	/**
	 * @return wIN_TITLE_MATERIAL_PASS_o を戻します。
	 */
	public static String getWIN_TITLE_MATERIAL_PASS_o() {
		return WIN_TITLE_MATERIAL_PASS_o;
	}
	/**
	 * @return wIN_TITLE_USER_LEARN_STATUS_o を戻します。
	 */
	public static String getWIN_TITLE_USER_LEARN_STATUS_o() {
		return WIN_TITLE_USER_LEARN_STATUS_o;
	}
}
